Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Aug 2022 03:33:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Complaint on 2 of your staff:
I had very bad experience today during my shopping in your shop at City Centre branch with my daughter around 5:41 PM  The cashier  Sharanya Deekonda was not helpful with us. In the beginning she was just standing and looking to my daughter and she did not even help her to bring the products of the basket, the employee who was standing next to her on her left side - Bahraini looked at her and said she should put more stuff with insulting tone. My daughter heard that but this is totally unacceptable, unprofessional and he should mind his business and serve the people, its not his mind if we can buy more or less!!   

Later when my daughter tried to pay, she used the gift card an the total was above the limit within 22 BHD so but we paid by card individually. I came and I was standing for few minutes without knowing that she finished or I can leave or not because  the employee was so quit without any reactions, I asked her are you done? That's it? She said yes.

I did not liked this and talk to the manager and also I have write an complaint by hand shortcut on the paper and the manager promised me that he will take an action to avoid this. They have to know this is work, if they don't want to work, they can easily leave but they cant treat people like this specially the shop has the reputation.  I was very disappointed and felt insulted.

Husain Qambar - 39808893 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4695822